@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 開閉バーが開かない要因について
/
==========================================================/*/

#etc-ifo-debatt{


}

#etc-ifo-debatt .grid_table {
	display: grid;
	gap: var(--mgn-m) var(--mgn-m);
	/*grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr 1fr;*/
	margin-top: var(--mgn-m);
}


#etc-ifo-debatt .grid_table > .shadow-box:nth-child(1) {
	grid-column: 1;
	grid-row: 1;
}
#etc-ifo-debatt .grid_table > .shadow-box:nth-child(2) {
	grid-column: 2;
	grid-row: 1;
}

#etc-ifo-debatt .grid_table > .shadow-box:nth-child(3) {
	grid-column: 1;
	grid-row: 2;
}
#etc-ifo-debatt .grid_table > .shadow-box:nth-child(4) {
	grid-column: 2;
	grid-row: 2;
}

#etc-ifo-debatt .grid_table > .shadow-box:nth-child(5) {
	grid-column: 1;
	grid-row:3;
}
#etc-ifo-debatt .grid_table > .shadow-box:nth-child(6) {
	grid-column: 2;
	grid-row: 3;
}

#etc-ifo-debatt .grid_table > .shadow-box:nth-child(7) {
	grid-column: 1;
	grid-row: 4;
}

#etc-ifo-debatt .grid_table > .shadow-box:nth-child(8) {
	grid-column: 2;
	grid-row: 4;
}

#etc-ifo-debatt .grid_table > .shadow-box:nth-child(9) {
	grid-column: 1/3;
	grid-row: 5;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#etc-ifo-debatt .grid_table > .shadow-box{
		grid-column:auto!important;
		grid-row:auto!important;
	}

}



#etc-ifo-debatt .shadow-box > h4{
	display: block;
	overflow: hidden;
	padding: 0 0 0.25em 0.5em;
	font-size: var(--txt-l);
	font-weight: 600;
	line-height: 155%;
	border-bottom: 2px solid var(--colA1);
}


#etc-ifo-debatt .grid_table > .shadow-box > img{
	float:right;
	margin-top:1em;
	margin-left:1em;
}

#etc-ifo-debatt .grid_table > .shadow-box:last-child picture{
	margin-top:1em;
	display:inline-block;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#etc-ifo-debatt .grid_table > .shadow-box{
		text-align:center;
	}

	#etc-ifo-debatt .grid_table > .shadow-box > h4,
	#etc-ifo-debatt .grid_table > .shadow-box > p{
		text-align:left;
	}

	#etc-ifo-debatt .grid_table > .shadow-box > img{
		float:none;
		margin-left:0;
	}

	#etc-ifo-debatt .grid_table > .shadow-box:last-child picture img{
		width:min(100%,234px);
		height:auto;
	}


}
